@media screen and (max-width: 1140px) {
	.search-button.mobile a {
		display: inline-block;
		position: absolute;
		margin:0px;
		top:0px;
		right:70px;
		z-index: 9999;
		text-indent: inherit;
	}
	
	.site-search {
		margin-right: 110px;
		width: 50%;
	}
}

@media screen and (max-width: 1023px) {

	.pageContent .leftColumn {
		width: 100%;
		margin-bottom: 40px;
	}
	
	.topPicksBlock {
		margin-bottom: 0px;
	}
	
	.topPicksBlock a {
		width:calc(49% - 2px);
		margin-left:2%;
		margin-bottom: 20px;
	}
	
	.topPicksBlock a:nth-child(2n+1) {
		clear:none;
		margin-left:0px;	
	}
	
	.locationSlider {
		height:48vw;
	}
	
	.pageContent .rightColumn {
		width: 100%;
	}
	.singleLocationBanner .mk-page-title-box {
		height:250px !important;
	}
	.searchResult span.image {
		width: 20%;
	}
	.searchResult span.text {
		width: 80%;
	}
	
	.searchBlock .formBlock span.block {
		width: calc(45% - 30px); 
	}
	
	.searchBlock .formBlock span.block:nth-child(4) {
		clear:none;
	}
	
}

@media screen and (max-width: 767px) {
	
	.searchBlock .formBlock span.block {
		width: calc(100% - 0px); 
	}
	.searchBlock .formBlock {
		padding:30px;
	}
	.searchBlock .formBlock button {
		margin-top:0px;	
	}
	.facilities ul li {
		width:44%;	
	}
	.singleLocationBanner .mk-page-title-box .mk-page-title-box-title {
		font-size: 32px !important;	
	}
	.searchResult {
		height:auto;
	}
	.searchResult span.image {
		width: 100%;
		height:36vw;
	}
	.searchResult span.text {
		width: 100%;
		height:auto;
	}
	.searchResult span.text .top {
		height:auto;
		padding:50px 20px 20px 20px;
		width:calc(100% - 40px);
	}
	
}

@media screen and (max-width: 640px) {
	.facilities ul li {
		width:90%;	
	}	
	
	h1 {
		font-size: 28px;
	}
	
	p, body {
		font-size: 14px !important;
	}
	.lineage .container > ul > li {
		clear:both;
		line-height: 1;
		padding-top:10px;
		background:none;
		padding-left: 0px;
	}
	.lineage .container li.lineage-home {
		margin-top:12px;
	}
	
	.singleLocationBanner .mk-page-title-box {
		height:200px !important;
		display: block;
	}
	
	.singleLocationBanner .mk-page-title-box .mk-page-title-box-title {
		font-size: 24px !important;	
		padding-top:130px;
	}
	
	.site-search input {
		width: calc(100% - 0px);
		-webkit-appearance:none;
		border-radius:0px;
	}
	
	.site-search {
		margin-right: 0px;
		width: 100%;
		top:91px;
		padding: 0px 20px;
	}
	
	p.searchError {
		font-size: 12px !important;
	}
}


@media screen and (max-width: 479px) {
	
	.pageContent .rightColumn ul li {
		padding:0px 10px;
		font-size: 10px;
	}
	
	.topPicksBlock a {
		width:calc(100% - 2px);
		margin-left:0;
		margin-bottom: 20px;
	}
	
	.topPicksBlock a .text {
		height:auto;
		padding-bottom: 40px;
	}
	
	.news-single-categories {
		display:none;
	}
		
}
